Bug 500380 - S-c-tools cleanup: make OK button insensitive when no action has been taken.
S-c-tools cleanup: make OK button insensitive when no action has been taken.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493946
  Show dependency treegraph
 
Reported: 2009-05-12 10:19 EDT by Roman Rakus
Modified: 2014-01-12 19:09 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2.16-3.fc11
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-14 08:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-05-12 10:19:32 EDT
Description of problem:
"OK" button is sensitive even no changes were done but it should be insensitive
when "Cancel" button available.

How reproducible: 
/*places*/

Steps to Reproduce:
1. Other ports tab
2. Add any port
3. Hit the Edit button

Actual results:
"OK" button is sensitive.

Expected results:
"OK" should not be sensitive.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't
hesitate to ask project maintainers for any kind of help.
Comment 1 Thomas Woerner 2009-05-29 07:11:02 EDT
Fixed in GIT 584f098a705fbc54086262081cd01392423d833d

Will be part of next release.
Comment 2 Fedora Update System 2009-06-03 08:32:28 EDT
system-config-firewall-1.2.16-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/system-config-firewall-1.2.16-3.fc11
Comment 3 Fedora Update System 2009-06-04 17:22:48 EDT
system-config-firewall-1.2.16-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-firewall'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5940
Comment 4 Fedora Update System 2009-11-11 09:55:29 EST
system-config-firewall-1.2.16-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.